

@media screen and (min-width: 751px) {
.stages-left					{ float:left; width:35%; padding:0px 15% 0px 0px; }
.stages-right					{ float:left; width:50%; }

.stages-row						{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; border-bottom:1px solid #CCCCCC; }

.stages-lot						{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:left; }
.stages-size					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:left; }
.stages-acre					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:left; }
.stages-price					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:left; }
.stages-price-sold				{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:left; color:#FF0000; }
.stages-price-under-offer		{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:left; color:#FF9900; }
.stages-view					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:center; }

h2.stages						{ float:left; font-size:18px; color:#703030; padding:20px 0px 10px 0px; font-weight:normal; }
}

@media screen and (max-width: 750px) {
.stages-left					{ float:left; width:100%; }
.stages-right					{ float:left; width:100%; margin:10px 0px 0px 0%; }

.stages-row						{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; border-bottom:1px solid #CCCCCC; }

.stages-lot						{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:left; }
.stages-size					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:left; }
.stages-acre					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:left; }
.stages-price					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:right; }
.stages-price-sold				{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:right; color:#FF0000; }
.stages-price-under-offer		{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:right; color:#FF9900; }
.stages-view					{ float:left; width:20%; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; overflow:hidden; text-align:right; }

h2.stages						{ float:left; width:100%; font-size:18px; color:#703030; padding:20px 0px 10px 0px; font-weight:normal; text-align:center; }

}